Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 03:54:11 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc Shashi                    Hi           07:42 AM, 30th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:42 AM, 30th Dec                   MAX UAE whatsapp bot                    Hello Shashi , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:42 AM, 30th Dec                     Shashi                    1           07:42 AM, 30th Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           07:42 AM, 30th Dec                     Shashi                    9407996096           07:43 AM, 30th Dec                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:       You can also easily track your order from My Account > Order History.             07:43 AM, 30th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:43 AM, 30th Dec                     Shashi                    2           07:43 AM, 30th Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:43 AM, 30th Dec                     Shashi                    1           07:43 AM, 30th Dec                   MAX UAE whatsapp bot                   Please enter your email address           07:43 AM, 30th Dec                     Shashi                    [email-masked]           07:43 AM, 30th Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:43 AM, 30th Dec                   hamza                   Hi Shashi, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           07:44 AM, 30th Dec                     Shashi                    Hi           07:44 AM, 30th Dec                     Shashi                    I wanted delivery today I am traveling           07:44 AM, 30th Dec                     Shashi                    Tonight           07:44 AM, 30th Dec                   hamza                   Please confirm if you are contacting regarding the following order number:9407996096           07:46 AM, 30th Dec                     Shashi                    Yes           07:46 AM, 30th Dec                   hamza                   Please note that your order will be delivered on 31/12/2022           07:47 AM, 30th Dec                     Shashi                    I need it today please           07:47 AM, 30th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:47 AM, 30th Dec                     Shashi                    I m traveling           07:47 AM, 30th Dec                   hamza                   We will share your request with our team to check and do the needful.           07:48 AM, 30th Dec                     Shashi                    Ok           07:48 AM, 30th Dec                   hamza                   Is there anything else I can assist you with?           07:48 AM, 30th Dec                     Shashi                    Please confirm           07:48 AM, 30th Dec                   hamza                   We will update you through your email [email-masked]           07:49 AM, 30th Dec                   hamza                   [email-masked]           07:49 AM, 30th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523408